.product {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-grow: 1;

    margin-top: 1rem;
    padding-bottom: 1rem;
    height: 320px;
    border: none;
    box-shadow: none !important;
    background: transparent !important;
    transition: none !important;
    transform: none !important;
}

.product-price {
    margin-top: 0.5rem;
    margin-bottom: 0.2rem;
}

.product-body {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: start;
    flex-grow: 1;
    width: 100%;
    padding-inline: 2rem;
}

.product h1 {
    font-size: 1rem;
    text-align: left;
    color: black;
    font-weight: 500;
    height: 1.5rem;
    margin-bottom: 1.3rem;
}

.product-img {
    height: 150px;
    overflow: hidden;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin-bottom: 1.2rem;
}

.product-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;

    transform: scale(1.8);

    transition: transform 0.3s ease-in-out;
}

.product-body del {
    font-size: 0.85rem;
    margin-top: 0.8rem;
    color: gray;
}

.price-div {
    margin-top: auto;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.price {
    color: black;
    font-size: 1.4rem;
    letter-spacing: -0.5px;
    font-weight: 700;
}

.discount {
    color: var(--blue);
    margin-left: 0.3rem
}

.new {
    background-color: var(--blue);
    padding-inline: 0.5rem;
    padding-block: 0.2rem;
    margin-top: 0.5rem;
    border-radius: 0.4rem;
    color: white;
    font-weight: bold;
    font-size: 0.9rem;
}

/* celular */
@media (max-width: 768px) {
    .product {
        margin-top: 1rem;
        padding-bottom: 1rem;
        height: 320px;
    }

    .price,
    .new {
        margin: 0 !important;
    }

    .product h1 {
        margin-bottom: 0.5rem;
        height: 50%;
    }

    .product del {
        margin-top: 0px;
    }

    .price-div {
        margin: 0;
    }

    .discount {
        font-size: 0.77rem;
        margin-left: 0.2rem;
    }

    .price {
        font-size: 1.2rem;
    }
}